System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Constraint System.ComponentModel.DefaultProperty("ConstraintName") System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.ForeignKeyConstraintEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") To be added To be added
- Constructor
  To be added: an object of type 'DataColumn'
  To be added: an object of type 'DataColumn'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'DataColumn []'
  To be added: an object of type 'DataColumn []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn'
  To be added: an object of type 'DataColumn'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'DataColumn []'
  To be added: an object of type 'DataColumn []'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string []'
  To be added: an object of type 'string []'
  To be added: an object of type 'AcceptRejectRule'
  To be added: an object of type 'Rule'
  To be added: an object of type 'Rule'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.ComponentModel.Browsable(false)
- Constructor
  2.0.0.0
  System.ComponentModel.Browsable(false)
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.Data.AcceptRejectRule To be added To be added: an object of type 'AcceptRejectRule' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.AcceptRejectRule.None)
- Property
  System.Data.DataColumn[] To be added To be added: an object of type 'DataColumn []' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.ReadOnly(true)
- Property
  System.Data.Rule To be added To be added: an object of type 'Rule' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.Rule.Cascade)
- Method
  System.Boolean `` To be added: an object of type 'object' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataColumn[] To be added To be added: an object of type 'DataColumn []' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.ReadOnly(true)
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.ReadOnly(true)
- Property
  System.Data.DataTable To be added To be added: an object of type 'DataTable' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.ReadOnly(true)
- Property
  System.Data.Rule To be added To be added: an object of type 'Rule' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.DefaultValue(System.Data.Rule.Cascade)